RubyGems Navigation menu

kienaide 0.0.1

Protect your record easily

Versions:

  1. 0.0.1 - February 26, 2015 (6,5 ko)

Dépendances de Runtime (1):

  • activerecord < 5.0, > 3.0
  • Dépendances de Development (4):

  • bundler ~> 1.7
  • rake ~> 10.0
  • rspec ~> 3.0
  • sqlite3 ~> 1.0
  • Propriétaires:

    Auteurs:

    • koshikawa

    Total de contrôle SHA 256:

    57b7cbb70de0e4696fa6851da9f9cee5683157bbcf31a0ab51fc5ce2a6676b55

    Total de téléchargements 1 690

    Pour cette version 1 690

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: